<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">LIMTO</string>
    <!-- Strings related to login -->
    <string name="prompt_email">Correo electrónico*</string>
    <string name="prompt_password">Contraseña*</string>
    <string name="action_sign_in">Log in o darse de alta.</string>
    <string name="action_sign_in_short">Entrar</string>
    <string name="error_invalid_email">Correo electrónico incorrecto.</string>
    <string name="error_invalid_password">Contraseña demasiado corta.</string>
    <string name="error_incorrect_password">Contraseña incorrecta.</string>
    <string name="error_field_required">Campo obligatorio.</string>
    <string name="permission_rationale">"Es necesario permitir el acceso a contactos para habilitar las propuestas de direcciones de correo electrónico."
    </string>
    <string name="Fehler">Fallo</string>
    <string name="licenseaccept">Licencia</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="test">prueba</string>
    <string name="mnuContact">Contacto</string>
    <string name="mnuCredits">Referencias</string>
    <string name="mnuPrivacyPolicy">Declaración de privacidad de datos</string>
    <string name="mnuHelp">Ayuda</string>
    <string name="message">Mensaje</string>
    <string name="hello_world">Hola mundo</string>
    <string name="ok">OK</string>
    <string name="question">Pregunta</string>
    <string name="yes">Si</string>
    <string name="no">No</string>
    <string name="cancel">cancelar</string>
    <string name="msgShowDocumentProvider">Indicar \"Document Provider\"</string>
    <string name="msgRememberChoice">Recordar la respuesta</string>
    <string name="msgDontShowThisMessageAgain">No volver a mostrar este mensaje</string>
    <string name="msgNoPersistableUriPermissionCouldBeTaken">Recogida de  \"Persistable Uri Erlaubnis\"  No es posible</string>
    <string name="PrivacyPolicyAccept">Acepto  la declaración de privacidad de datos</string>
    <string name="DisclaimerAccept">Acepto este aviso legal</string>
    <string name="Help">Ayuda</string>
    <string name="Frage">Introduce la pregunta aquí</string>
    <string name="Antwort">Respuesta</string>
    <string name="AntwortEingeben">Introduce la respuesta</string>
    <string name="refresh">Actualizar</string>
    <string name="keineFrage">No se ha seleccionado la pregunta</string>
    <string name="Fragen">Preguntas</string>
    <string name="Einstellungen">Ajustes</string>
    <string name="Frage0">Pregunta</string>
    <string name="Kontakte">Contactos</string>
    <string name="Kontaktgrad">Grado de contacto</string>
    <string name="adden">Añadir</string>
    <string name="sperren">Bloquear</string>
    <string name="entfernen">Eliminar</string>
    <string name="entsperren">Desbloquear</string>
    <string name="KontakteLimindo">Contactos LIMTO</string>
    <string name="einladen">invitar</string>
    <string name="LIMTO">LIMTO</string>
    <string name="plsInstall">LIMTO es una nueva aplicación de comunicación, dónde puedes mantener el contacto con tus amigos y encontrar respuestas a numerosas preguntas. Para una prueba \'alpha\' puedes enviar tu dirección de gmail a vnetz2511@gmail.com. Obtendrás un enlace para descargar la aplicación en Google Play.</string>
    <string name="sendMail">Enviar correo</string>
    <string name="Entfernung">Distancia</string>
    <string name="Benutzer">Usuario</string>
    <string name="_01_01_1984">01.01.1984</string>
    <string name="Edit">Cambiar</string>
    <string name="Delete">Eliminar</string>
    <string name="Enddatum">Fecha final</string>
    <string name="MaxEntf">Distancia máxima</string>
    <string name="prompt_benutzername">Nombre de usuario*</string>
    <string name="prompt_name">Apellido</string>
    <string name="prompt_vorname">Nombre</string>
    <string name="prompt_rufnummer">Número de teléfono</string>
    <string name="prompt_plz">Código postal</string>
    <string name="prompt_neuerbenutzername">Nuevo nombre de usuario</string>
    <string name="action_sign_in_existing">log in</string>
    <string name="action_sign_in_update">Cambiar o registrarse</string>
    <string name="error_pw_unequal">Las contraseñas no coinciden!</string>
    <string name="notification_id_channel">LIMTO</string>
    <string name="notification_title">LIMTO</string>
    <string name="notification_message">LIMTO</string>
    <string name="ticker_text">Esperando nuevas preguntas y respuestas</string>
    <string name="title_connecting">Se está estableciendo la conexión</string>
    <string name="title_not_connected">Ninguna conexión disponible</string>
    <string name="connectedto">Conectado con</string>
    <string name="inputValueFor">Introduce un valor para</string>
    <string name="not_connected">No conectado</string>
    <string name="title_connected_to">Conectado con</string>
    <string name="stopservice">Detener el servicio de notificación</string>
    <string name="stops">STOP</string>
    <string name="connectionlostreconnect">Quiere reconectarse?</string>
    <string name="connectionlost">La conexión se ha interrumpido.</string>
    <string name="ServerAdresse">Direccion del servidor</string>
    <string name="Grad">Grado</string>
    <string name="Eigene">Propias</string>
    <string name="Alle">Todos</string>
    <string name="Archivieren">Archivar</string>
    <string name="Geloescht">Eliminado</string>
    <string name="Archiviert">Archivado</string>
    <string name="Gel">El.</string>
    <string name="Archiv">Archivo</string>
    <string name="error">Fallo</string>
    <string name="gotolast">Último fallo</string>
    <string name="deleteerrors">Borrar fallos</string>
    <string name="export">Exportar</string>
    <string name="closeerrors">Cerrar</string>
    <string name="Fehlerdatenbank">bbdd de fallos</string>
    <string name="noroutetohost">No es posible conectarse al servidor! Tiene conexión a Internet?</string>
    <string name="noconnection">No dispone de conexión a Internet!</string>
    <string name="nointernet">No dispone de conexión a Internet</string>
    <string name="title_connection_renewing">La conexión se reconectará!</string>
    <string name="failedtoconnect">No dispone de conexión al servidor</string>
    <string name="prompt_password_repeat">Reintroduce la contraseña*</string>
    <string name="register">Registra</string>
    <string name="edit">Editar</string>
    <string name="userlogon">Usuario conectado</string>
    <string name="Anmelden">Entrar</string>
    <string name="Registrieren">Registrar</string>
    <string name="BenutzerDatenAendern">Editar datos</string>
    <string name="Contact">Contacto</string>
    <string name="SendMail">Enviar-correo</string>
    <string name="nosecretkey">Falta la clave secreta!</string>
    <string name="Aendern">Editar</string>
    <string name="Ausblenden">Ocultar</string>
    <string name="duplicate">Registro duplicado</string>
    <string name="ausblenden">Ha respondido la pregunta. Quieres ocultar esta pregunta?</string>
    <string name="mnuInfo">Información</string>
    <string name="mnuSettings">Ajustes</string>
    <string name="Konto">Cuenta</string>
    <string name="LimindoKontakte">Contactos de LIMTO</string>
    <string name="mnuFrage">pregunta</string>
    <string name="mnuHome">Página de inicio</string>
    <string name="mnuErrors">bbdd de fallos</string>
    <string name="action_sign_in_new">Rehacer log in</string>
    <string name="spnausblenden">Ocultar automáticamente las preguntas respondidas</string>
    <string name="Benachrichtigung">Notificación</string>
    <string name="BenachrichtigungenTestenEinAus">Probar notificaciones activado/desactivado</string>
    <string name="mnuCreateRandomMessageON">Mensaje aleatorio activado</string>
    <string name="mnuCreateRandomMessageOff">Mensaje aleatorio desactivado</string>
    <string name="mnuReconnect">Reconectar?</string>
    <string name="AntwortMerken">Recordar respuesta</string>
    <string name="mnuAbout">Acerca de</string>
    <string name="notonline">Fuera de linea</string>
    <string name="answer">respuesta</string>
    <string name="saving">Guardar</string>
    <string name="_public">Publico (respuestas visibles para todos)</string>
    <string name="_private">Privado</string>
    <string name="notloggedin">No estas conectado!</string>
    <string name="mnuFinish">Finalizar</string>
    <string name="Ausgeblendet">Ocultado</string>
    <string name="left">Solamente te restan</string>
    <string name="leftover">Caracteres!</string>
    <string name="maxlength">Longitud máxima alcanzada!</string>
    <string name="more">MAS</string>
    <string name="on">Activado</string>
    <string name="off">Desactivado</string>
    <string name="Notifications">Notificaciones</string>
    <string name="newquestion">Tu pregunta ha sido respondida! Si modificas el texto,  se creará una nueva pregunta y se archivará la pregunta seleccionada.</string>
    <string name="Ausgebl">oculto.</string>
    <string name="first"><![CDATA[<<]]></string>
    <string name="previous"><![CDATA[<]]></string>
    <string name="next"><![CDATA[>]]></string>
    <string name="ErrorGetData">Fallo en el acceso a los datos!</string>
    <string name="not_connectiontoserver">No dispone de conexión al servidor!</string>
    <string name="Bewerten">Valora positivamente</string>
    <string name="prompt_name_">Apellido</string>
    <string name="prompt_vorname_">Nombre</string>
    <string name="prompt_rufnummer_">Número de teléfono*</string>
    <string name="prompt_plz_">Código postal</string>
    <string name="noService">Este servicio no está disponible!</string>
    <string name="ServiceDisconnected">El servicio fue desconectado!</string>
    <string name="EMailSent">
Se te ha enviado un correo electrónico. Confirma  la dirección de correo electrónico y entra de nuevo a la aplicación.</string>
    <string name="GPS">GPS</string>
    <string name="ServiceNull">El servicio no está conectado!</string>
    <string name="WrongHandler">Wrong Handler!</string>
    <string name="AddQuestions">Añade preguntas y selecciona LIMTO contactos para visualizar preguntas!</string>
    <string name="KeineFragenGefunden"> No se ha podido encontrar preguntas!</string>
    <string name="mnuTestLoginTalk">Test login talk</string>
    <string name="AnswersReceived">Answers received!</string>
    <string name="confirm">Confirmar</string>
    <string name="unconfirmed_contacts">Contactos no confirmatos</string>
    <string name="reject">Denegar</string>
    <string name="kennwort_vergessen"><u>Has olvidado tu contraseña?  </u></string>
    <string name="sendnewpw">Se ha enviado una  contraseña nueva a tu correo electrónico (%s).</string>
    <string name="prompt_oldpassword">Contraseña antigua</string>
    <string name="prompt_newpassword">Contraseña nueva</string>
    <string name="action_change_password">Editar contraseña</string>
    <string name="KennwortAendern">Editar contraseña</string>
    <string name="KontoDeaktivieren">Desactivar cuenta</string>
    <string name="KontoLoeschen">Eliminar definitivamente la cuenta?</string>
    <string name="Error">fallo</string>
    <string name="reallyDeleteAccount">Eliminar definitivamente la cuenta con todos los datos?</string>
    <string name="delete">Eliminar</string>
    <string name="adduser">Añadir el usuario  %s?</string>
    <string name="KontoAktivieren">Activar cuenta</string>
    <string name="Accountdeactivated">Tu cuenta está desactivada!</string>
    <string name="Fehlergrad">Grado de fallo</string>
    <string name="benutzer_vergessen"><u> Has olvidado tu nombre de usuario? </u></string>
    <string name="sendusernames">Tu nombre de usuario ha sido enviado a %s.</string>
    <string name="captchanotverified">Captcha no verificado!</string>
    <string name="nichtAngemeldet">No estas conectado!</string>
    <string name="Einblenden">Mostrar</string>
    <string name="Emergency">SOS</string>
    <string name="Melden">Reportar</string>
    <string name="Meldung">Notificación</string>
    <string name="MeldungAufheben">Anular notificación</string>
    <string name="Meldung_MeldungAufgehoben">Notificación/notificación anulada</string>
    <string name="mnuAnswerPrivate">Respuesta privada</string>
    <string name="Sperren">Bloquear</string>
    <string name="sperrenplus">Bloquear+</string>
    <string name="connectingservice">Conectar el servicio de notificaciones de LIMTO</string>
    <string name="disconnectingservice">Desconectar el servicio de notificación de LIMTO</string>
    <string name="AntwortNichtMoeglich">No está permitido poner más respuestas en este nivel!</string>
    <string name="Profil">Perfil</string>
    <string name="Benutzername">Nombre de usuario:</string>
    <string name="cmnuFragen">Preguntas:</string>
    <string name="Antworten">Respuestas:</string>
    <string name="Bewertungen">Evaluaciones:</string>
    <string name="Antwortzeit">Promedio de tiempo de respuesta</string>
    <string name="ID">ID:</string>
    <string name="Aktivitaetsindex">Índice de actividad</string>
    <string name="Bestaendigkeit">Constancia</string>
    <string name="Wertung">Valoración</string>
    <string name="archiveQuestions">"Archivar preguntas?"</string>
    <string name="nologoff">No es posible archivar las preguntas, porque no se encuentra una fecha de desconexión!</string>
    <string name="doyou">"Quieres?"</string>
    <string name="noquestionsfound">No se han encontrado preguntas!</string>
    <string name="newAnswer">Si modificas el texto,  se creará una  respuesta nueva y se archivará las re-respuestas anteriores.</string>
    <string name="grade">"Grado "</string>
    <string name="answers">" Respuesta(s)"</string>
    <string name="__public">"(pu) "</string>
    <string name="__private">"(pr) "</string>
    <string name="error_invalid_phonenumber">Número de teléfono no válido</string>
    <string name="SOS">SOS</string>
    <string name="reallyemergency">Quieres realmente hacer  una llamada de emergencia?</string>
    <string name="hint_public">Respuesta(s) visible(s) para todos</string>
    <string name="hint_private">Respuesta(s) visible(s) solamente para el autor de la pregunta</string>
    <string name="name">Apellido</string>
    <string name="phone">Teléfono</string>
    <string name="anzeige_status_question">Mostrar el estado de la pregunta</string>
    <string name="pflichtfeld">* Campo obligatorio</string>
    <string name="_1000_km">1000 km</string>
    <string name="_0">0</string>
    <string name="antwort">Respuesta</string>
    <string name="beliebig">No está establecido</string>
    <string name="_km">" km"</string>
    <string name="Breitengrad">Latitud</string>
    <string name="Laengengrad">Longitud</string>
    <string name="Grad_">"Grado "</string>
    <string name="Frage2">Pregunta</string>
    <string name="you_have_selected">Has seleccionado</string>
    <string name="question2">"Pregunta "</string>
    <string name="info">Información</string>
    <string name="Error_">Fallo:</string>
    <string name="version_">"Versión "</string>
    <string name="pleaseinstalllimindo">LIMTO es una nueva aplicación de comunicación, dónde puedes encontrar respuestas a numerosas preguntas. Puedes instalar esta app de forma gratuita haciendo click en este enlace:  https://play.google.com/apps/internaltest/4700514713541279409.  !</string>
    <string name="nameschonvorhanden">Nombre de usuario ya existe!</string>
    <string name="doubleentry">Entrada duplicada!</string>
    <string name="fehler_">Fallo:</string>
    <string name="gemAW">Respuesta reportada</string>
    <string name="doyou2">Quieres?</string>
    <string name="deletequestions">Eliminar preguntas?</string>
    <string name="archivequestions">Archivar preguntas?</string>
    <string name="questions">Preguntas</string>
    <string name="einblenden">Mostrar</string>
    <string name="ausblenden2">Ocultar</string>
    <string name="einblenden2">Mostrar</string>
    <string name="ausblenden3">Ocultar</string>
    <string name="fragensperren">Bloquear preguntas?</string>
    <string name="archivequestionsx">Archivar preguntas más antiguas de X días.</string>
    <string name="archivequestions_">Quieres archivar las preguntas?</string>
    <string name="doyouwanttoarchive"><![CDATA[Quieres las respuestas<br><b>]]></string>
    <string name="onquestion"><![CDATA[</b><br>A la pregunta<br><b>]]></string>
    <string name="ratepositive"><![CDATA[</b><br>Valora positivamente?]]></string>
    <string name="evaluation">valoracion</string>
    <string name="zZtkeineVerb">Fallo: actualmente no hay ninguna conexión disponible</string>
    <string name="Error_zZtKeineVerb">Fallo: actualmente no hay ninguna conexión disponible!</string>
    <string name="BenNaSchonVorh">El nombre de usuario ya  existe!</string>
    <string name="emptyanswer">Respuesta vacía</string>
    <string name="connectionfailed">La conexión ha fallado!</string>
    <string name="connectioninterrupted">Interrupción en la conexión al servidor</string>
    <string name="connectionint">Interrupción en la conexión</string>
    <string name="LimindoNews">Mensajes de LIMTO</string>
    <string name="limindoservicerenewed">" Servicio de notificación de LIMTO (renovado) "</string>
    <string name="LimindoService">Servicio de notificación de LIMTO</string>
    <string name="OK">OK</string>
    <string name="km1000">1000 km</string>
    <string name="answers2">Respuesta(s)</string>
    <string name="km">km</string>
    <string name="dtFormatDay">dd.MM.yy</string>
    <string name="dtFormatDayTime">dd.MM.yy HH:mm</string>
    <string name="x">x</string>
    <string name="privat">Privado</string>
    <string name="nograde">Ningún grado</string>
    <string name="name2">Apellido</string>
    <string name="AccountDeleted">La cuenta de usuario se ha eliminado!</string>
    <string name="AccountDeletedLoginOrRegister">Tu cuenta de usuario se ha eliminado. Entra con otro usuario o regístrate!</string>
    <string name="questions2">Pregunta(s)</string>
    <string name="wrongpassword">Utiliza al menos 8 caracteres para la contraseña con una combinación de letras, números y símbolos.</string>
    <string name="password">Contraseña</string>
    <string name="passwordcount">La contraseña debe tener al menos una longitud de 8 caracteres!</string>
    <string name="passwordnospaces">La contraseña no puede tener espacios!</string>
    <string name="error_invalid_password2">Contraseña invalida!</string>
    <string name="stopbenservice">Quieres seguir recibiendo notificaciones??</string>
    <string name="stopsben">notificaciones</string>
    <string name="LimindoServiceRenewed">Servicio de notificación de LIMTO (renovado)</string>
    <string name="invited_contacts">Invitaciones</string>
    <string name="Fehler_">Fallo:</string>
    <string name="version_abbr">V</string>
    <string name="passwordtoshort">Contraseña  demasiado corta.!</string>
    <string name="archive">archivar</string>
    <string name="loginwithgoogle">Entra con Google</string>
    <string name="loginwithgoogle_">Quieres entrar con Google?</string>
    <string name="googleloginnotsuccessfull">Fallo en el acceso a Google!</string>
    <string name="ErrorCode">Código de error:</string>
    <string name="UploadProfileImage">Subir foto de perfil</string>
    <string name="prompt_Adresse_">Dirección</string>
    <string name="Adresse">Dirección</string>
    <string name="Taetigkeitsschwerpunkte">Sobre mi</string>
    <string name="google_sign_out">Cerrar sesión de Google</string>
    <string-array name="grades">
        <item>grado 1</item>
        <item>grado 2</item>
        <item>grado 3</item>
        <item>grado 4</item>
        <item>grado 5</item>
    </string-array>
    <string-array name="radius">
        <item>1 km</item>
        <item>5 km</item>
        <item>10 km</item>
        <item>50 km</item>
        <item>100 km</item>
        <item>No está establecido</item>
    </string-array>
    <string-array name="arrspnausblenden">
        <item>preguntar</item>
        <item>siempre</item>
        <item>nunca</item>
    </string-array>
    <string-array name="fehler">
        <item>ningún</item>
        <item>información</item>
        <item>simple</item>
        <item>medio</item>
        <item>grave</item>
        <item>fallo fatal</item>
    </string-array>
    <string-array name="menge">
        <item>desactivado</item>
        <item>5/minuto</item>
        <item>1/minuto</item>
        <item>5/10 minutos</item>
        <item>5/hora</item>
    </string-array>
    <string name="google_sign_up">Entrar con Google</string>
    <string name="CantChangeGooglePW">No se puede cambiar la contraseña  de la cuenta de  Google!</string>
    <string name="SperreAll">Bloquear este usuario para todos (no se puede deshacer)</string>
    <string name="close">Cerrar</string>
    <string name="MengenbegrenzungFragen">Límite cuantitativo para preguntas</string>
    <string name="Menge">cantidad</string>
    <string name="newQuestions">Pregunta(s)nueva(s)</string>
    <string name="newAnswers">Respuesta(s)nueva(s)</string>
    <string name="EnterPhone">Introduce tu número de teléfono!</string>
    <string name="leer">Vació</string>
    <string name="file_not_found">Archivo no encontrado!</string>
    <string name="reconnect">El servicio de notificaciones sera reconectado!</string>
    <string name="connectionlostwebsocket">La conexión al servidor se ha cerrado!  </string>
    <string name="UploadingProfileImage">El foto de perfil se esta subiendo.</string>
    <string name="ServiceDestroyed">El servicio de notificaciones se ha cerrado por el sistema. </string>
    <string name="serviceunbound">El servicio de notificaciones era desconectado por la app.</string>
    <string name="Limto">LIMTO</string>
    <string name="write_a_message">escribe un mensaje</string>
    <string name="sendMessage">envía un mensaje</string>
    <string name="Chat">Chat</string>
    <string name="receiverchanged">El destinatario ha sido modificado!</string>
    <string name="to">activado</string>
    <string name="deletedquestions">preguntas eliminadas</string>
    <string name="ausgeblendetefragen">preguntas ocultadas</string>
    <string name="del_history">borrar historial
</string>
    <string name="EigeneFragen">mis preguntas</string>
    <string name="FragenKontakte">preguntas de contactos
</string>
    <string name="invalid_phonenumber">Número de teléfono no válido!
</string>
    <string name="intPrefix">+34</string>
    <string name="readcouldnotbesent">No se ha podido enviar la confirmación de lectura!</string>
    <string name="EmergencyBlind">Estoy discapacitado de vista/ciego y necesito una videollamada!
</string>
    <string name="addInviteContacts">invitar contactos/añadir
</string>
    <string name="invalid_userid">Usuario no válido!</string>
    <string name="ContextMenu">menú contextual
</string>
    <string name="showuncaught">show uncaught exceptions</string>
    <string name="menuanswer">menú de respuesta
</string>
    <string name="groupviewIndicator">Group view indicator</string>
    <string name="Laufzeit">duración
</string>
    <string name="days">días
</string>
    <string name="Accessibility">accesibilidad
</string>
    <string name="VisibilityOfAnswers">visibilidad de las respuestas
</string>
    <string name="badVision">¿Quieres utilizar la aplicación para personas con discapacidad visual?
</string>
    <string name="save">guardar
</string>
    <string name="ErrorGettingUsersRepeat">Se ha producido un error en la carga de datos del usario. ¿Intendar de nuevo?
</string>
    <string name="reallyDeleteForeignAccount">¿Quieres realmente eliminar la cuenta %s?
</string>
    <string name="ConnectivityChange">Se ha cambiado el estado de la conexión.
</string>
    <string name="checkingconnectivity">comprobando la conexión
</string>
    <string name="newAnswersForOtherQuestions">nueva(s) respuesta(s) a las preguntas de los contactos
</string>
    <string name="newAnswersForOwnQuestions">nueva(s) respuesta(s) a mis preguntas
</string>
    <string name="ownQuestions">mi(s) pregunta(s)
</string>
    <string name="ownQuestionsAnswered">mi(s) pregunta(s), respondió
</string>
    <string name="ownQuestionsUnAnswered">mi(s) pregunta(s), sin respuesta
</string>
    <string name="QuestionsNotFetched">question(s), not fetched
</string>
    <string name="ownQuestionsNotFetched">my question(s), not fetched
</string>
    <string name="ownQuestionsWithNewAnswers">mi(s) pregunta(s) con nuevas respuestas</string>
    <string name="QuestionsOfContacts">pregunta(s) de contactos
</string>
    <string name="newQuestionsOfContacts">pregunta(s) de nuevos contactos</string>
    <string name="QuestionsWithNewAnswersOfContacts">pregunta(s) de contactos con nuevas respuestas
</string>
    <string name="QuestionsOfContactsAnswered">preguntas respondidas de los contactos
</string>
    <string name="invite_all_contacts_by_email">invitar a todos los contactos por correo electrónico
</string>
    <string name="NurFuerChatBlockieren">bloquear sólo para el chat
</string>
    <string name="FuerLimtoBlockieren">bloquear para LIMTO
</string>
    <string name="NoHandlerFound">No se ha encontrado ningún programa para abrir este tipo de archivo!</string>
    <string name="uploading">subir</string>
    <string name="downloading">descargar</string>
    <string name="sendAttachment">enviar archivo adjunto</string>
    <string name="reallyrefusecontact">¿Realmente quieres rechazar este contacto?
</string>
    <string name="refuse">rechazar</string>
    <string name="alsoblockcontact">¿Desea bloquear a este usuario inmediatamente?
</string>
    <string name="block">bloquear</string>
    <string name="ChatGradGreater1">Un contacto no directo con el grado %s le gustaría chatear contigo. ¿Quieres aceptar el chat? Todavía puede bloquear al usuario con un toque largo en el icono de chat.</string>
    <string name="newMessage">¡Tienes un nuevo mensaje de chat!</string>
    <string name="menu">menú</string>
    <string name="alsodeletememberhistory">¿También quieres eliminar los socios de chat almacenados?</string>
    <string name="ChatGradGreater1user">%s con el grado %s le gustaría chatear contigo. ¿Quieres aceptar el chat? Todavía puede bloquear al usuario con un toque largo en el icono de chat.</string>
    <string name="server_client_id" translatable="false">729984619806-o2bad0qlek692kfsahkbrdfuim49cl8e.apps.googleusercontent.com</string>
    <string name="space" >"  "</string>
    <string name="NoReloginPossible">
¡No es posible iniciar sesión! Por favor, inicar la aplicación e iniciar sesión de nuevo.</string>
    <string name="vote">vota</string>
    <string name="voteresult">Sí %s No %s ¡No importa! %s</string>
    <string name="openforresult">Por favor, abre la pregunta para ver el resultado de la votación!</string>
    <string name="undefined">¡No importa!</string>
    <string name="Language">idioma</string>
    <string name="call">llamar</string>
    <string name="whatsapp">WhatsApp</string>
    <string name="enternewanswer">entrar en una nueva respuesta</string>
    <string name="publicAnswer">Respuesta pública, las respuestas son visibles para todos.</string>
    <string name="privateAnswer">Respuesta privada, las respuestas sólo son visibles para el preguntador o para el usuario con la respuesta más reciente</string>
    <string name="publicQuestion">Pregunta pública. Las respuestas son visibles para todos.</string>
    <string name="privateQuestion">Pregunta privada. Las respuestas sólo son visibles para ti.</string>
    <string name="enternewquestion">Escribe una nueva pregunta.</string>
    <string name="enternewquestionhere">
Por favor, introduce el texto de la nueva pregunta aquí:</string>
    <string name="ContextMenuQuestion">pregunta del menú contextual</string>
    <string name="invite">invitar</string>
    <string name="newmessage">Hay un nuevo mensaje del usuario %s! ¿Quiere cambiar al usuario %s?</string>
    <string name="navigation_drawer_open">abrir</string>
    <string name="navigation_drawer_close">cerrar</string>
    <string name="notification_title_service_created">LIMTO service created, waiting for initialization.</string>
    <string name="couldnotcreatelogfile" />
    <string name="servicestartedboot">Service was started by boot command</string>
    <string name="service">Service</string>
    <string name="servicestartedworker">Service was started by Worker %d times</string>
    <string name="servicewastoppedat">The service was stopped at %s</string>
    <string name="nextStart">Next start in %d minutes!</string>
    <string name="showexceptions">show exceptions only</string>
    <string name="mnuSendLog">send logfile</string>
    <string name="finish">¿Quieres detener la actividad?</string>
    <string name="spam">¡SIN SPAM!</string>
    <string name="onlinestatus">estado en línea</string>
    <string name="onlinevisible">visible</string>
    <string name="onlineinvisible">invisible</string>
    <string name="onlinebusy">ocupado</string>
    <string name="onlinefreeforchat">listo para chatear</string>
    <string name="onlineoffline">sin conexión</string>
    <string name="onlinestate">estado en línea</string>
    <string name="freeforchat">listo para chatear</string>
    <string name="visible">visible</string>
    <string name="invisible">invisible</string>
    <string name="busy">ocupado</string>
    <string name="offline">sin conexión</string>
    <string name="notFetched">not fetched</string>
    <string name="loginservice">The service is logging in.</string>
    <string name="login">iniciar sesión</string>
    <string name="finderrors"> búsqueda de fallas</string>
    <string name="entersearch">Introduce la cadena de búsqueda</string>
    <string name="fragQuestionsNotInitialized">Questions Window not initialized!</string>
    <string name="SystemMessages">Mensajes del sistema</string>
    <string name="System">sistema</string>
    <string name="FrageAntwortSperren">Block question or answer</string>
    <string name="nouserselected">no user selected</string>
    <string name="BlockUser">Do you want to block user %s?</string>
    <string name="unknownServer">server unknown</string>
    <string name="cantconnectToServer">can\'t connect to LimTo Server</string>
    <string name="unknownErrorMessage">unknown error message</string>
    <string name="couldnotinsertmessage">could not insert chat message</string>
    <string name="mnuShowLog">Show Log</string>
    <string name="mnuDeleteLog">delete log</string>
    <string name="maximumrestartintervall">maximum restart intervall</string>
    <string name="debugmode">debug mode</string>
    <string-array name="laufzeiten">
        <item>1 día</item>
        <item>3 días</item>
        <item>5 días</item>
        <item>10 días</item>
        <item>30 días</item>
        <item>60 días</item>
        <item>100 días</item>
        <item>300 días</item>
    </string-array>
    <string-array name="languages">
        <item>todos</item>
        <item>sistema</item>
        <item>alemán</item>
        <item>inglés</item>
        <item>francés</item>
        <item>castellano</item>
        <item>húngaro</item>
    </string-array>
</resources>
